Bug 90230 - usb.ids is obsolete
Summary: usb.ids is obsolete
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-05 19:04 UTC by Miloslav Trmac
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-06 13:52:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-05-05 19:04:03 UTC
Description of problem:
/usr/share/apps/kcmusb/usb.ids is old. Maybe it should be just a symlink
to the one in /usr/share/hwdata?

Version-Release number of selected component (if applicable):
E.g. kdebase-3.1-12

Comment 1 Ngo Than 2003-05-06 13:52:43 UTC
with kdebase-3.1.1-8 or newer, it should use /usr/share/apps/kcmusb/usb.ids, if
it does exist.


Note You need to log in before you can comment on or make changes to this bug.